<?
ini_set('error_reporting',1);
include("../conexion/class-sb-conexion.php");
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Documento sin t&iacute;tulo</title>
</head>
<?
$db = new sb_mysql();
$sql="update sb_conta_cta set cargo='0',abono='0' where numero_eit ='".$numero_comp."'  AND cod_empresa='".$Codigo_Empresa."' ";   

echo $sql;
$consulta = $db->consulta_free($sql);

?>
<script>
parent.document.location.reload();
</script>
<body>
</body>
</html>
